@charset "utf-8";

/* apple pay accordion */
.primary-aco__item > button {
    padding: 18px 60px 18px 18px;
}

/* StepArea */
#contents .step {
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 20px;
	margin-bottom: 0;
}
#contents .step_item {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
	margin-bottom: 20px;
}
@media screen and (max-width: 479px) {
	#contents .step {
		display: block;
	}
	#contents .step_item {
		width: 100%;
		text-align: center;
		margin-bottom: 50px;
	}
}
#contents .stepNum {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 85px;
	height: 85px;
	margin-bottom: 15px;
}
#contents .stepNum.step_a {
	background: url(/app/images/bg_step_a.svg) 0 0 no-repeat;
	background-size: 100%;
}
#contents .stepNum.step_b{
	background: url(/app/images/bg_step_b.svg) 0 0 no-repeat;
	background-size: 100%;
}
#contents .stepNum.step_c {
	background: url(/app/images/bg_step_c.svg) 0 0 no-repeat;
	background-size: 100%;
}
#contents .stepNum span {
	color: #fff;
	font-size: 70%;
	border-bottom: none;
	line-height: 1;
	letter-spacing: 0.1em;
}
#contents .stepNum span.num {
	color: #fff;
	font-size: 230%;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	line-height: 1.2;
	letter-spacing: 0;
}
#contents .step .step_lead {
	color: #009900;
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 5px;
 /* padding: 0 0 0 20px; */
}
#contents .step p {
 /* padding-left: 20px; */
	margin-bottom: 10px;
}
#contents .step p.text_indent {
	padding-left: 34px;
}
#contents .step_image img {
	display: block;
	max-width: 100%;
	height: auto;
 /* margin: 0 auto; */
	margin-bottom: 5px;
}
#contents .step_image img.w210 {
	width: 210px;
}
@media screen and (max-width: 479px) {
	#contents .step_image img.w210 {
		width: 172px;
	}
}

#contents .step_item_noNumber .step_textarea {
	grid-row: 2/3;
}
#contents .step_item_noNumber .step_image {
	grid-row: 3/4;
}
@media screen and (max-width: 479px) {
	#contents .stepNum {
		margin: 0 auto 15px;
	}
	#contents .step_item_noNumber {
		padding-top: 0;
	}
}
#contents .step_item::after {
	content: "";
	display: inline-block;
	width: 20px;
	height: 30px;
	background: url(/app/images/arrow_pc.png) no-repeat;
	position: absolute;
	top: 60%;
	right: 35px;
	transform: translateY(-60%);
}
@media screen and (min-width: 480px) {
	#contents .step_item:last-of-type::after {
		display: none;
	}
}
@media screen and (max-width: 479px) {
	#contents .step_item::after {
		width: 20px;
		height: 13px;
		background: url(/app/images/arrow_sp.png) 50% 50% no-repeat;
		background-size: 100%;
		top: auto;
		bottom: -30px;
		right: auto;
		left: 50%;
		transform: translateX(-50%);
	}
	#contents .step_item.sp_arrow_none::after {
		display: none;
	}
}

.step .step_item {
	margin-bottom: 0;
}

.step .step_textarea p {
	width: 90%;
}

.step span.order {
    display: inline-block;
    padding-left: 1em;
    text-indent: -1em;
}
.step span.order_indent {
    display: inline-block;
    padding-left: 2em;
    text-indent: -1em;
}
.step span.order2 {
    display: inline-block;
    padding-left: 1.6em;
}
.step span.order3 {
    display: inline-block;
    padding-left: 2.65em;
    text-indent: -1em;
}


.pcFl .cen {
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 479px) {
	#contents .step_image img {
		margin:0 auto;
	}
	.step .step_textarea p {
		width: 100%;
	}
	#contents .pcFl::after {
		content: "";
		display: block;
		clear: both;
	}
	#contents .pc_fl_left.w01 {
		width: 165px;
		float: left;
	}
	#contents .pc_fl_right.w01 {
		width: 135px;
		float: right;
	}
}
